program XDataSwagger;

uses
  Vcl.Forms,
  dServer in 'dServer.pas' {ServerContainer: TDataModule},
  fMain in 'fMain.pas' {MainForm},
  MathService in 'MathService.pas',
  MathServiceImplementation in 'MathServiceImplementation.pas';

{$R *.res}

begin
  Application.Initialize;
  Application.MainFormOnTaskbar := True;
  Application.CreateForm(TServerContainer, ServerContainer);
  Application.CreateForm(TMainForm, MainForm);
  Application.Run;
end.
